/*** CSS for Tatanaki Regional Council ***/
@import url(https://fonts.googleapis.com/css?family=Slabo+13px);

#languageSelection {
    display: none;
}
h1#welcome , h1#welcome ~ h2{
    display: none;
}

/*** Body ***/
body, .ui-widget, textarea {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}

a, a:link, a:visited {
    color: #337ab7;
    text-decoration: none;
}

a:hover, a:focus {
    color: #23527c;
    text-decoration: underline;
}

body {
    height: 100%;
    background: #FFFFFF;
    counter-reset: wizard-part;
}

h1, h2, h3, h4, h5, h6 {
    color: #3978C5;
    font-family: 'Slabo 13px';
    font-size: 26px;
    margin-top: 20px;
    margin-bottom: 10px;
    font-weight: 500;
    line-height: 1.1;
}

h3 {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin: 8px 0;
}

h4 {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin: 2px;
}

/***Header****/
header {
    background: url(images/banner.png) repeat;
    background-color: #3A89E9;
    padding: 0 !important;
    overflow: auto;
    height: 250px;
}
#header-container {
    margin: 0 auto;
    padding: 0 15px;
    width: 1170px;
    background-color: #3978C5;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	min-height:80px;
}
/*#header-container:after {
	content: "Online Services";*/
.OStitle {
    margin: 0 auto;
    padding: 0 15px;
    width: 1170px;
    background-color: transparent;
    color: #FFF;
    font-family: 'Slabo 13px', 'museo_slab500', serif;
    font-size: 36px;
    font-weight: 500;
    margin-top: 60px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  
}

#logo-center {
    margin-left: -15px;
    background-color: #FFF;
    float: left;
    box-sizing: border-box;
    height: 80px;
}

#logo {
    display: block;
    box-sizing: border-box;
    vertical-align: middle;
    background: url(images/logo.png) no-repeat;
    background-size: 160px 30px;
    background-position: 25px 25px;
    width: 215px;
    height: 80px;
}

#nav-wrapper {
    height: 80px;
    float: left;
    /*width: calc(100% - 215px);*/
}

#nav {
    text-align: center;
    list-style: none;
}

#nav li a {
    font-size: 18px;
    font-weight: bold;
    line-height: 20px;
    padding: 30px;
    color: #FFFFFF;
    text-decoration: none;
    background-color: transparent;
    background-image: none;
}

#nav li a:hover {
    background: #3a89e9;
    transition: all .25s ease-in-out;
    transition-property: all;
    transition-duration: 0.25s;
    transition-timing-function: ease-in-out;
    transition-delay: initial;
}


#nav li a.selected {
    background-image: none;
}

/***Main****/
.services {
    margin: 0 20px 20px 0;
}

.services-list .services, .services-list-small .services {
    width: calc(50% - 40px);
    box-sizing: border-box;
}

.services h2,
.services.Payments h2,
.services + .services h2, 
.services-header,
.services.Bookings .services-header, 
.services.Payments .services-header {
    background-image: none;
    background-color: transparent;
}
.services h2 {
    border-bottom: 2px solid #e7e7e7;
    color: #3978C5;
    font-size: 24px;
    margin: 0;
    position: relative;
    min-height: 0;
    height: auto;
    padding: 20px 0 10px 0;
    font-weight: 500;
    line-height: 1.1;
}

.services h2:after {
    content: "";
    display: block;
    width: 40%;
    height: 2px;
    background-color: #3978C5;
    position: relative;
    bottom: -12px;
}

#content-container {
    margin: 0 auto;
    padding: 0 15px;
    width: 1170px;
    box-sizing: border-box;
}

#middle-zone {
    width: 100%;
}

#form-wrapper h2 {
    color: #144B97;
}

.contacts h3 {
    color: #144B97;
}

#form-wrapper #select-title {
    border: none;
    color: #3978C5;
    background: none;
}

.repeater-item, .dialogue-selection .option, .collapsible-layout-group.collapsible-parent {
    background-color: #F1F1F1;
}


p span {
    color: #144B97;
}

#dcc-interaction {
    padding: 30px 0 0 0;
}

/***Logging***/

#logging {
    float: right;
    position: relative;
    display: block;
    padding: 30px 0;
}
#logging a {
    /*padding: 5px 10px;
    margin: 0;*/
}
#logging span {
    margin: 0;
    padding: 5px 0;
}

#logging a, #logging span {
    color: #FFFFFF;
}

#logging a:hover {
    background-color: #3a89e9;
    transition: all .25s ease-in-out;
    transition-property: all;
    transition-duration: 0.25s;
    transition-timing-function: ease-in-out;
    transition-delay: initial;
}

#logging a:first-child {
    padding: 5px 10px;
    margin: 0 5px 0 0;
}

a.logout.NotAuthenticated, .socialize a.myaccount.NotAuthenticated,
a.login.Authenticated, #logging span {
    display: none;
}

#logging a.login.NotAuthenticated,
#logging a.logout.Authenticated {
/*    visibility: hidden;
    margin: 0;
    padding: 0;
    font-size: 0;
}
#logging a.login.NotAuthenticated:after {
    content: "Login";*/
    visibility: visible;
    color: #fff;
    background-color: #5CB85C;
    text-decoration: none;
    font-weight: normal;
    text-align: center;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}
/*#logging a.logout.Authenticated:after {
    content: "Logout";
    visibility: visible;
    color: #fff;
    background-color: #5CB85C;
    text-decoration: none;
    font-weight: normal;
    text-align: center;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}*/

#logging a.login.NotAuthenticated:hover/*:after*/,
#logging a.logout.Authenticated:hover/*:after*/ {
    background-color: #449d44;
    border: solid 1px #398439;
    text-decoration: none;
}
#logging a:first-child + a{
    padding: 30px;
}


#logging a.loggedinuser.NotAuthenticated,
#logging a.loggedinuser{
	display:none;
}

/*** Footer ***/
footer {
    margin-top: 0;
    padding: 0;
    clear: none;
    height: 0;
    background: none;
}


/***Middle Header Area****/

/*#middle-container {
    height: 200px;
	width: 100%;
	background-color: #e5faff;
}

#middle-container-image {
    height: 100%;
	background: url("images/banner.png") no-repeat top left !important;
}
*/
/***Bottom Header Area****/
/*#bottom-container {
    position: relative;
}*/


/*li {
    border-right: none;
}*/

/*li:last-child {
    border-right: none;
}*/



/*#home-image {
    background: url("images/home-image.png") !important;
}

.cloud {
    background-image: url("images/home-image.png") !important;
}*/




/***My Account***/

.account-header h1 {
    display: table-cell;
    vertical-align: middle;
    padding: 5px 0 !important;
    font-family: inherit;
    text-transform: inherit;
    color: #666;
    font-size: 16px;
    font-weight: bold;
    margin: 8px 0;
}

.account-container {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
    background: white;
}

.account-link a {
    background: #3A89E9;
}

.account-link a:hover {
    color: #FFFFFF;
    background: #5CB85C;
    transition: all .25s ease-in-out;
    transition-property: all;
    transition-duration: 0.25s;
    transition-timing-function: ease-in-out;
    transition-delay: initial;
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}


/***Buttons***/
input[type="submit"].button,
input[type="button"].button,
a.button,
.fileinput-button a,
.link-button a {
    
    background-image: none;
    background-color: #3978C5;
    border-color: #204d74;
    color: white;
        display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    input[type="submit"].button:hover,
    input[type="button"].button:hover,
    a.button:hover {
    background-image: none;
    background-color: #3978C5;
    border-color: #204d74;
    color: white;
        display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
    box-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
    user-select: none;
    transition: all .25s ease-in-out;
    transition-property: all;
    transition-duration: 0.25s;
    transition-timing-function: ease-in-out;
    transition-delay: initial;
       
}
/***Progress Bar****/
#progress-bar button,
#progress-bar a, #progress-bar a:visited, #progress-bar a:link, #progress-bar span {
    font-family: 'Open Sans', sans-serif;
    line-height: 1;
    font-weight: normal;
}
#progress-bar .step:before {
   counter-increment: wizard-part;
}

#progress-bar div:first-child{
    border-left: solid 1px #FFFFFF;
    border-right: solid 1px #3A89E9;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    padding-left: 0;
}
#progress-bar div:first-child.current-step {
    border-left: solid 1px #FFFFFF;
    border-right: solid 1px #5CB85C;
}
#progress-bar > .step{
	background:#3A89E9;
	border-top: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
}

#progress-bar > .current-step {
	background: #5CB85C;
	border-top: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
}
#progress-bar .current-step span {
    color: #FFFFFF;
}
#progress-bar div:nth-last-child(2) {
	border-right: 1px solid #FFFFFF !important;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
/****************************************************/
#progress-bar > img {
	display: none;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: none;
	padding-left: 12px;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}
#progress-bar div{
	position: relative;
}
#progress-bar .step , #progress-bar .current-step {
	padding-left: 14px;
}

#progress-bar .current-step {
	background: #5CB85C;
	box-shadow: none;
}
 
/* this CS forms the triangles*/
#progress-bar .step:after,#progress-bar .current-step:after,
#progress-bar .step:before, #progress-bar .current-step:before {
    content: '';
    display: block;
    position: absolute;
    left: 100%;
    width: 0;
    height: 0;
    border-style: solid;
	z-index: 10;
}
/* this border colour controls the fill of the triangle */
#progress-bar .step:after {
    top: 0;
    border-color: transparent transparent transparent #3A89E9;
    border-width: 18px;
    z-index: 10;
}
#progress-bar .current-step:after  {
    top: 0px;
    border-color: transparent transparent transparent #5CB85C;
    border-width: 18px;
	z-index: 10;
}
/* this border colour controls the fill of the triangle */
#progress-bar .current-step:after {
    border-color: transparent transparent transparent #5CB85C;
}
/* this border colour controls the outside, thin border */
#progress-bar .step:before {
    top: -2px;
    border-color: transparent transparent transparent #FFFFFF;
    border-width: 20px;
    z-index: 10;
}
#progress-bar .current-step:before{
    top: -2px;
    border-color: transparent transparent transparent #FFFFFF;
    border-width: 20px;
	z-index: 10;
}
#progress-bar div:nth-last-child(2) #progress-bar .step span.step_nf {
    display: none;
}
#progress-bar div:nth-last-child(2):before {
    border-width: 1px;
	z-index: 10;
}
#progress-bar div:nth-last-child(2):after {
    top: 0;
    border-left: 1px solid #FFFFFF;
    z-index: 10;
    border-right: solid 1px #FFFFFF;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
#progress-bar span.disabled-step {
    color: #a4a4a4;
}

#progress-bar a, #progress-bar a:visited, #progress-bar a:link, #progress-bar span {
    color: inherit;
}

#progress-bar button {
    color: #144B97;
    font-size: 14px;
}b
#progress-bar button:hover {
    color: #8A99B2;
    text-decoration: underline;
}

#progress-bar a, #progress-bar a:visited, #progress-bar a:link, #progress-bar span {
    color: #FFFFFF !important;
    text-decoration: inherit;
    margin-left: 14px;
}
#progress-bar .current-step span.step_cr, #progress-bar .step span.step_cp, #progress-bar .step span.step_pf, #progress-bar .step span.step_nf {
    margin: auto;
    margin-left: 10px;
}


@media only screen and (min-width: 720px) {

/***Progress Bar***/
    /*#progress-bar .step {
        background-image: url(images/arrows.png);
        height: 40px;
        margin-right: -16px;
        position: relative;
    }

    #progress-bar .page-title span:first-child {
        color: #FFFFFF !important;
    }

    #progress-bar .page-title {
        background: -webkit-linear-gradient(bottom, #494C49, #D81E05) !important;
    }

    #progress-bar div.current-step {
        background: url(images/arrows.png) no-repeat left bottom !important;
    }

    #progress-bar a, #progress-bar a:visited, #progress-bar a:link, #progress-bar span {
        color: #FFFFFF !important;
        cursor: pointer;
        display: inline;
        font-family: 'Calibri';
        font-size: 12px;
        height: auto;
        line-height: 40px;
        list-style-image: none;
        list-style-position: outside;
        list-style-type: none;
        text-align: center;
        text-shadow: none;
        width: auto !important;
        float: none;
        padding-left: 10px;
        margin-left: 10px;
        padding-right: 0px;
    }

        #progress-bar a:hover {
            color: #ff0000 !important;
            font-size: 20px;
        }

    #progress-bar .current-step span {
        cursor: auto;
    }

    #progress-bar .current-step {
        height: 40px;
        margin-right: -16px;
        position: relative;
    }

    #progress-bar div:first-child, #progress-bar div:first-child.current-step, #progress-bar .step, #progress-bar .current-step {
        border: none;
    }

    #progress-bar > img {
        display: none;
    }

    #progress-bar .current-step span.step_cr, #progress-bar .step span.step_cp, #progress-bar .step span.step_pf, #progress-bar .step span.step_nf {
        float: right;
        margin-top: 5px !important;
        margin-right: 10px;
        margin-left: -3px;
        padding-left: 10px;
        padding-right: 10px;
    }

    #progress-bar {
        padding-top: 10px;
        background-color: transparent !important;
        width: 100%;
        margin: 0 10px 10px 0;
    }

        #progress-bar button {
            width: 100%;
            text-align: left;
        }

        #progress-bar span.disabled-step {
            cursor: default;
        }

        #progress-bar .step_cp {
            background: none !important;
        }*/
}

/***Dialogue Step***/
#step-heading h1, .title h1, #step-heading h2, .title h2 {
    color: #666;
    font-size: 16px;
    font-weight: bold;
    margin: 8px 0;
}

#step-heading, #step-heading .step-title {
    background: none;
    border: none;
}

#step-heading, .bottom-buttons {
    border: none;
    padding: 10px !important;
    background-color: #F1F1F1;
    border-radius: 0.25em;
}
.bottom-buttons{
    margin-left: -20px;
    margin-right: -20px;
}

#form-wrapper {
    background: white;
    border: none;
    padding: 15px 20px !important;
    margin-bottom: 15px;
}

/***Payment Table Settings***/
.charge-selection tr:nth-child(odd), .charge-selection .editable-charge-selection-row tr:hover td {
    background-color: #d1d2d1 !important;
}

    .charge-selection tr:nth-child(odd):hover {
        background-color: #bfeef8 !important;
    }

.charge-selection tr:first-child td {
    background-color: #00BCE2 !important;
}

.charge-selection tr:nth-child(n+2):hover {
    background-color: #bfeef8;
}

.charge-selection tr:first-child td:hover, .charge-selection .editable-charge-selection-row td:hover {
    background-color: transparent !important;
    cursor: default;
}

/***Responsive Layout***/

@media all and (max-width: 1200px) {
    #header-container,
    #content-container,
	.OStitle{
        max-width: 970px;
        /*width: 1170px;*/
    }
    .account-table .account-link {
        width:30%;
    }
}
@media all and (max-width: 992px){
    #header-container,
    #content-container,
	.OStitle{
        max-width: 750px;
        /*width: 970px;*/
    }
    .services-list .services, .services-list-small .services {
        width: calc(100% - 20px);
    }
    .account-table .account-link {
        width:48%;
    }
}
@media (max-width: 860px) {
    #logo {
        margin: 0 !important;
    }
    header {
        height: 250px !important;
    }
    .services-list .services, .services-list-small .services {
        width: 100%;
    }
    .services-list, .services-list-small {
        padding-right: 0;
        margin-right: 0;
    }
    .realme-sidebar, .realme-logged-in-sidebar {
        float: left;
    }
}
@media all and (max-width: 768px) {
    #header-container,
    #content-container,
	.OStitle{
        width: 100%;
    }

    .OStitle {
        margin-top: 30px;
    }
}
@media all and (max-width: 600px) {
    .account-table .account-link {
        width:100%;
    }
}
@media all and (max-width: 572px) {
    #top-container {
        padding: 5px 5px 5px 5px !important;
    }

    .text {
        font-size: 2.5em;
        line-height: 10px;
    }

    #middle-container {
        height: 150px;
    }
}

@media all and (max-width: 440px) {
    
    #logging {
        position: absolute;
        top: 0;
        right: 10px;
    }

    .services {
        width: 100% !important;
        display: inline-table !important;
    }

        .services li {
            float: none !important;
        }
    #top-container-full-width {
        height: 81px;
    }
}

@media all and (max-width: 340px) {
    #middle-container {
        height: 100px;
    }

    .text {
        font-size: 2em;
        line-height: 5px !important;
    }

    #logging {
        float: none;
    }

    #nav-wrapper {
        max-width: 340px !important;
    }

    #nav li a {
        width: 100%;
        padding: 10px 0 10px 0 !important;
    }

    #nav li {
        width: 100% !important;
        height: 15px !important;
        float: none;
    }

    #content-container {
        background: none;
        padding: 0;
    }

    #middle-zone {
        max-width: 340px;
        top: 10px;
        width: 100%;
    }

    #form-wrapper h2 {
        color: #144B97;
    }

    .contacts h3 {
        color: #144B97;
    }

    #form-wrapper #select-title {
        color: #3978C5;
        background: none;
    }

    p span {
        color: #144B97;
    }

    .text {
        line-height: 40px;
    }


    #dcc-interaction > #middle-zone {
        top: 100px;
    }
}
